×
Blue Eagle 5 v1.5.4 has been Released (13 Sep 2020)

The Kunena team has announce the arrival of Kunena template Blue Eagle 5 v1.5.4 which is now available for download. This version addresses most of the issues that were discovered in development.

× Themen, die in diesen Bereich verschoben wurden, gelten allgemein als beendet. Falls es dazu noch zusätzliche Fragen gibt, können diese zwar noch gestellt werden, aber diese alten Themen sollten auf keinen Fall wieder auferstehen, um neue Probleme zu erörtern.
Eröffnet dazu bitte ein eigenes neues Thema.

Question Roknavmenu - No Slidedowns with Mootools Upgrade enabled

More
9 years 11 months ago - 9 years 11 months ago #1 by Cmueller
With Mootools Plugin enabled, no roknavmenu Slidedown possible! What is the problem ?
Please Help have U a solution ? - sorry for my bad English

Hallo Liebe Community, wie der Tiltel schon sagt funktionieren die Menu Slides des Modules Roknavmenu nicht mit aktiviertem Mootools Upgrade Plugin .... ich habe ein paar Tage alle Foren durchstöbert die das Problem behandeln.

Resultat immer das gleiche die Drop Downs laufen nicht ...

Ich bin mit meinem Latein am Ende und wende mich deshalb an euch. Ich fiende Kunena sehr gut und möchte es auch weiterhin benutzen. Nur ohne Mootools Upgrade läuft ja die BBcode Tollbar und weitere Funktionen nicht.


hier mal mein Bericht

Joomla!-Version: Joomla! 1.5.20 Stable [ senu takaa ] 18-July-2010 18:00 GMT

Template :RT Dominion 1.5.4

This message contains confidential information

Database collation check: The collation of your table fields are correct

Legacy mode: Disabled | Joomla! SEF: Disabled | Joomla! SEF rewrite: Enabled | FTP layer: Disabled |

This message contains confidential information
htaccess: Exists | PHP environment: Max execution time: 50000 seconds | Max execution memory: 40M | Max file upload: 20M

Kunena version detailled: Installed version: 1.6.0 | Build: 3620 | Version name: Spika | Kunena detailled configuration:

Warning: Spoiler!

Third-party components: AlphaUserPoints: Disabled or not installed | CommunityBuilder: Disabled or not installed | Jomsocial: Installed (Version : 1.8.8) | UddeIm: Disabled or not installed

Plugins: System - Mootools12: Disabled | System - Mootools Upgrade: Disabled | JFirePHP: Disabled or not installed | Kunena Discuss: Disabled or not installed | Kunena Search: Disabled or not installed | My Kunena Forum Menu: Disabled or not installed

Modules: Kunena Latest: Enabled (Version : 1.6.0-RC2) | Kunena Stats: Disabled or not installed | Kunena Login: Disabled or not installed

Last edit: 9 years 11 months ago by Cmueller.

Please Log in or Create an account to join the conversation.

More
9 years 11 months ago - 9 years 11 months ago #2 by rich
Herzlich willkommen Cmueller,

bei Kunena 1.6.0 Stable muss mootools upgrade nicht mehr zwingend aktiviert sein. Kunena erkennt , wenn es deaktiviert ist, und lädt es manuell, wenn du in Kunena bist.
www.kunena.com/forum/159-k-16-common-que...t=10&start=140#63581
Allerdings wird es dein Problem nicht komplett beheben, da ich annehme, dass du dieses Rocknavmenü auch in Kunena verwenden willst.
Last edit: 9 years 11 months ago by rich.

Please Log in or Create an account to join the conversation.

More
9 years 11 months ago - 9 years 11 months ago #3 by Cmueller
Okay ich verstehe, nur leider geht die BBcode Toolbar nicht wenn das Upgrade plugin deaktiviert ist, weiter bekomme ich dann im Kunena bereich folgende Fehlermeldung:

Kunena: You have a plugin that uses Mootools 1.1 or custom version of JHTMLBehavior.
Many features, including Quick Reply and BBCode editor may be broken.
Please enable System - Mootools Upgrade plugin.

Ich hab schon graue Haare bekommen wegen dem Problem ... ich hab schon alles durch und immer selber ne Lösung finden können ... leider ohne Erfolg

Ich hatte schon ALLE Plugins und Module ausgeschaltet und keine Verbessrung feststellen können warscheinlich ist es nur ne kleinigkeit .... Roknavmenu ist auf akt. Version geupdatet und angeblich Mootools 1.2.4 fähig .... ARRRGH ! :) PLS Help
Last edit: 9 years 11 months ago by Cmueller.

Please Log in or Create an account to join the conversation.

More
9 years 11 months ago - 9 years 11 months ago #4 by rich

Kunena: You have a plugin that uses Mootools 1.1 or custom version of JHTMLBehavior.

Das bedeutet eigentlich, das irgendein Plugin vorhanden ist. Hattest du vor der Installation alle Erweiterungen deaktiviert gehabt? Ebenso während der Installation das Standardtemplate von Joomla rhuk_milkyway verwenden, wäre gut, damit Fehler bei der Installation ausgeschlossen werden können. Ich habe Kunena gleich mit deaktivierten mootools installiert und alles funktioniert tadellos.

Hier gibt es eine Checkliste, aber ich nehme an, dass du diese sicher schon gelesen hast.
www.kunena.com/forum/172-k-16-installati...-16-check-list#63774
Last edit: 9 years 11 months ago by rich.

Please Log in or Create an account to join the conversation.

More
9 years 11 months ago #5 by Cmueller
ich werds mal probieren danke dir ... melde mich dann gleich nochmal ob ich erfolg hatte

Please Log in or Create an account to join the conversation.

More
9 years 11 months ago - 9 years 11 months ago #6 by Cmueller
Ich habe deine Anweisung befolgt und habe nun folgende Erbegnisse erziehlen können:

Kunena geht nun ohne Mootools Upgrade Plugin .. soweit so gut wieder einen schritt weiter :)

Folgende Plugins verhindern das Kunena OHNE Aktivierte Mootools Upgrades Mit BBcode Toolbar funktioniert

rokbox Plugin
system K2 Plugin

Aber Warum K2 ? Ich bin wegen den News auf K2 angewiesen... und wieder ein schritt rückwärts :(
Last edit: 9 years 11 months ago by Cmueller.

Please Log in or Create an account to join the conversation.

More
9 years 11 months ago - 9 years 11 months ago #7 by Cmueller
Last edit: 9 years 11 months ago by Cmueller.

Please Log in or Create an account to join the conversation.

More
9 years 11 months ago #8 by Cmueller

Please Log in or Create an account to join the conversation.

  • Not Allowed: to create new topic.
  • Not Allowed: to reply.
  • Not Allowed: to edit your message.
Time to create page: 0.130 seconds